# Class CIM_J2eeJMSStatConnections
extends CIM_RelatedStatisticalData

CIM_J2eeJMSStatConnections provides the list of JMS connection statistics that are associated with the referencing JMS resource statistics.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_RelatedStatisticalData
|
+--CIM_J2eeJMSStatConnections

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Description | string | CIM_J2eeJMSStatConnections provides the list of JMS connection statistics that are associated with the referencing JMS resource statistics.
UMLPackagePath | string | CIM::Application::J2eeAppServerStats
Version | string | 2.8.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
RelatedStats | CIM_J2eeJMSStatConnections | CIM_J2eeJMSConnectionStats
Stats | CIM_J2eeJMSStatConnections | CIM_J2eeJMSStats

### Inherited Properties

Name | Data Type | Class Origin
--- | --- | ---
Description | string | CIM_RelatedStatisticalData

## Class Methods